/**** NitroPack Connect screen CSS ****/
.nitro .card-welcome {
    padding: 32px;
}

.nitro .alert-welcome {
    margin-bottom: 32px !important;
    padding: 24px 32px !important;
}

.opacity-0-9 {
    opacity: 0.9;
}

.opacity-0-2 {
    opacity: 0.2;
}

.nitropack-focus-veil {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.nitropack-centered {
    margin: unset;
    display: flex;
    align-items: center;
}

#nitropack-info-div {
    display: flex;
    border: 1px outset;
    z-index: 1001;
    padding-left: 2px;
    padding-right: 2px;
    justify-content: space-between;
}